[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Apache 1.3 rpm for 8.0



what's the problem with his php+apache2 ??
i'm with them (and squirrelmail) and works fine ...

the conectiva linux (www.conectiva.com.br) uses apache 1.3.x ...
try to looking for a src package of conectiva 8 (updates)

see ya!

Stephen Carville wrote:
I finally have to admit that PHP and Apache 2.x do not get along very well. At least not well enough to let Squirrelmail work reliably. Is there a source rpm for Apache 1.3.x for Redhat 8.0? I can make one if I have to but if someone else has done the work....





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]